TEST_EXTDATEPICKER(1)

NAME
test_extdatepicker - GUI-based tests for the ExtDate classes

SYNOPSIS
test_extdatepicker [ generic-options ]

DESCRIPTION
This is a simple test program for testing the graphical functionality of the ExtDate classes. It presents a KDatePicker widget and an ExtDatePicker widget side by side for user interaction.

The ExtDate library consists of a group of classes allowing KDE applications to access calendar dates outside of the limited range of years imposed by QDate.

The QDate class has a limited range of valid dates. It does not recognize dates prior to 14 Oct 1752 (when the Gregorian calendar was adopted by England), nor dates after 31 Dec 8000. Both of these limits are arbitrary.

This library is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run test_extdatepicker --help.

SEE ALSO
test_extdate(1).

See /usr/share/doc/libkdeedu-dev/README.extdate for further information on this library.

AUTHOR
The ExtDate library was written by Jason Harris <jharris@30doradus.org> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).